---
index: 141
total_video_count: 886
id: SXaFNm-q1vo
title: 六四32越維穩越不穩 悼念越打壓越堅定支聯會六四晚上被消失 (眾新聞 香港這一天)
length_in_seconds: 726
publish_date: 2021-06-07
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組
url: https://www.youtube.com/watch?v=SXaFNm-q1vo&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=141
desc: 六四32周年，警方動用7000警力包圍維園，官方口說悼念六四不違法，但千方百計阻止市民公開悼念，兩個字：虛偽。打壓支聯會升級，但支聯會六四全日「被消失」，市民在園外「如水」悼念，教堂、家中、領事館燭光處處。楊健興分析六四悼念新型態。歡迎發表意見。

https://www.hkcnews.com
